Minecraft Wiki
Advertisement

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Internet Explorer/Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
  • Opera: Presiona Ctrl+F5.
/***
		Sección 1:
		Especial:Notifications
		Especial:Borradores
									***/
/* Colores para la barra de selección de las notificaciones  */
.reverb-notification-page-left {
    background-color: var(--theme-page-background-color--secondary);
    border: none;
}
/* Colores para los menús de borradores  */
#drafts-list-box, .mw-special-Drafts #drafts-list-table {
    background-color: rgba(var(--theme-accent-color--rgb),.2);
    border: 1px solid var(--theme-accent-color);
}


/***
		Sección 2:
		Especial:Achievements
									***/
/* Arreglos de celda  */
.p-achievement-row {
    background: none repeat scroll 0 0 var(--custom-grey-background-highlight);
    border: 1px solid var(--theme-border-color);
}
.theme-fandomdesktop-light .p-achievement-row.earned {
    background: none repeat scroll 0 0 #d9ddca;
    border-color: var(--theme-border-color);
    color: var(--theme-text-color);
}
.theme-fandomdesktop-dark .p-achievement-row.earned {
    background: none repeat scroll 0 0 #41423e;
    border-color: var(--theme-border-color);
    color: var(--theme-text-color);
}
/* Arreglos de fondo  */
.achievement_category {
    background: none repeat scroll 0 0 var(--custom-mainpage-background);
    border: none;
}
#p-achievement-list {
    background: none repeat scroll 0 0 var(--custom-mainpage-background);
    border: 1px solid var(--theme-border-color);
}
.achievement_category_select {
    background: none repeat scroll 0 0 var(--theme-page-background-color--secondary);
    border-bottom: 1px solid var(--theme-border-color);
    border-left: 1px solid var(--theme-border-color);
    border-top: 1px solid var(--theme-border-color);
}
#achievement_categories .achievement_category_select.end,
#achievement_categories .achievement_category_select:last-child {
    border-right: 1px solid var(--theme-border-color);
}
.achievement_category_select[data-selected="true"] {
    background: none repeat scroll 0 0 var(--custom-green-border);
    border-bottom: 1px solid var(--theme-border-color);
}


/***
		Sección 3:
		Especial:Buscar
		Especial:SearchCommunity
										***/
/* Barras movibles */
.mw-special-Search form.unified-search__form, .mw-special-SearchCommunity form.unified-search__form {
    position: sticky;
    top: 42px;
    z-index: 1;
}

/* Pestañas movibles */
.mw-special-Search .unified-search__layout__left-rail {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

/* Botón "Ver más wikis" centrado y movible */
.mw-special-Search .unified-search__community__view-more-wikis {
    position: sticky;
    top: 120px;
    justify-content: center;
    text-align: center;
    margin: 0;
}

/* Regla general */
.mw-special-Search div#content, .mw-special-SearchCommunity div#content {
    overflow: unset;
}

/* Cambio ligero de tamaño para Especial:SearchCommunity */
.mw-special-SearchCommunity .unified-search__result {
    margin: 8px;
}


/***
		Sección 4:
		Especial:CambiosRecientes
										***/
/* Arreglo de los cambios recientes para tema oscuro (incluyendo filtros) */
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey td:not(:nth-child(-n+2)) {
	background-color: hsl(195, 11%, 15%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c1,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c1 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c1.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c1.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
    background-color: hsl(193, 45%, 15%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c2,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c2 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c2.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c2.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
	background-color: hsl(167, 53%, 12%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c3,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c3 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c3.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c3.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
    background-color: hsl(45, 100%, 12%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c4,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c4 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c4.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c4.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
	background-color: hsl(20, 100%, 15%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c5,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c5 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c5.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c5.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
	background-color: hsl(0, 75%, 15%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c5,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c5 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c5.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c5.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
    background-color: hsl(30, 85%, 15%);
}
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget li.mw-rcfilters-highlight-color-c2.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c4,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget .mw-rcfilters-highlight-color-c2.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c4 tr:first-child,
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c2.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c4.mw-rcfilters-ui-highlights-enhanced-toplevel:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+2)),
body.theme-fandomdesktop-dark .mw-rcfilters-ui-changesListWrapperWidget tr.mw-rcfilters-highlight-color-c2.mw-rcfilters-highlight-color-c3.mw-rcfilters-highlight-color-c4.mw-rcfilters-ui-highlights-enhanced-nested:not(.mw-rcfilters-ui-changesListWrapperWidget-enhanced-grey) td:not(:nth-child(-n+4)) {
	background-color: hsl(56, 37%, 15%);
}
.mw-plusminus-null {
    color: var(--theme-warning-color);
}
.warningbox {
    background-color: rgba(202,111,27,.25);
}

/* Arreglos extra para los cambios recientes mejorados */
body.theme-fandomdesktop-dark .mw-rcfilters-highlighted {
    color: var(--theme-page-text-color);
}
.mw-rcfilters-highlighted a {
    color: var(--theme-link-color);
}
.mw-rcfilters-highlighted a.new {
    color: var(--theme-alert-color);
}
.unpatrolled {
    color: var(--theme-alert-color);
}
body.theme-fandomdesktop-dark .autocomment,
body.theme-fandomdesktop-dark .autocomment a,
body.theme-fandomdesktop-dark .autocomment a:visited {
    color: #92999d;
}

/* Arreglos de estructura de los elementos */
.client-js .mw-recentchanges-toplinks:not(.mw-recentchanges-toplinks-collapsed) {
    width: calc(100% - 4px);
}
.mw-rcfilters-ui-filterTagMultiselectWidget .oo-ui-tagMultiselectWidget-input input {
    border: 1px solid var(--theme-border-color) !important;
    height: 2.6em;
}
.client-js .mw-recentchanges-toplinks .oo-ui-buttonElement > .oo-ui-buttonElement-button {
	border: 1px solid var(--theme-border-color);
}

/* Arreglo de las flechas en los cambios recientes mejorados */
.mw-collapsible-arrow.mw-collapsible-toggle-collapsed,
.mw-collapsible-arrow.mw-collapsible-toggle-expanded {
    background-color: var(--custom-mainpage-background);
    border: 1px solid var(--theme-border-color);
}
.mw-enhancedchanges-arrow-space {
    width: 15px;
    height: 15px;
}

/* Diseño nuevo para la lista de páginas cambiadas */
.rcoptions .mw-namespace-label,
.rcoptions .mw-tagfilter-label {
    line-height: 33px;
}
.rcoptions #namespace,
.rcoptions #tagfilter {
    background-color: var(--theme-page-background-color) !important;
    border-radius: 3px !important;
    padding: 8px 6px !important;
    border: 1px solid var(--theme-border-color);
    outline: none;
    color: var(--theme-page-text-color);
}
.rcoptions {
    background-color: var(--theme-page-background-color--secondary);
    margin-bottom: 1em;
    border-radius: 3px;
    border: 1px solid var(--theme-border-color);
    padding: 1em !important;
}
.rcoptions legend {
    display: none !important;
}
.rcoptions input[type="submit"]  {
    padding: 8px 20px;
    background: var(--theme-accent-color);
    border: none;
    color: var(--theme-accent-label-color);
    font-family: inherit;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    transition-duration: .3s;
}
.rcoptions input[type="submit"]:hover {
    background: var(--theme-accent-color--hover);
}
.mw-changeslist table {
	display: block;
}

/* Leyenda en interfaz sin JavaScript */
.mw-changeslist-legend {
    background: var(--custom-mainpage-background);
    border: 1px solid var(--custom-template-border);
}

/* Arreglo para el texto de la seleción de filtros */
.mw-rcfilters-ui-filterMenuSectionOptionWidget {
    background-color: var(--custom-table-alternate-background);
}


/***
		Sección 5:
		Extras
						***/
/* Enlaces de acciones en algunas páginas */
.mw-ipb-conveniencelinks, .mw-protect-editreasons, .mw-delete-editreasons, .mw-upload-editlicenses {
    font-size: 90%;
    background-color: rgba(var(--theme-accent-color--rgb),.2);
    color: inherit;
    padding: 12px 24px;
    width: fit-content;
    border-radius: 3px;
    margin-top: 15px !important;
}

.mw-htmlform-ooui-wrapper.oo-ui-layout.oo-ui-panelLayout.oo-ui-panelLayout-padded.oo-ui-panelLayout-framed > .oo-ui-panelLayout-framed {
    border: none;
    background-color: var(--theme-page-background-color--secondary);
}
Advertisement